WC(1)

NAMN
wc - print newline, word, and byte counts for each file

SYNOPSIS
wc [FLAGGA]... [FIL]...
wc [FLAGGA]... --files0-from=F

BESKRIVNING

Skriv antal nyrader, ord och byte för varje FIL, och en rad med totaler om mer än en FIL angavs. Ett ord är en icketom sekvens av tecken avgränsade av mellanrum.

Utan FIL, eller när FIL är -, läs standard in.

Flaggorna nedan kan användas för att välja vilka antal som skrivs, alltid i följande ordning: nyrad, ord, tecken, byte, maximal radlängd.

-c, --bytes
    Skriv antalet byte.

-m, --chars
    Skriv antalet tecken.

-l, --lines
    Skriv antalet rader.

--files0-from=F
    Läs indata från filerna som anges med nollterminerade namn i filen F. Om F är - så läs namn från standard in.

-L, --max-line-length
    Skriv den längsta utskriftsbredden.

-w, --words
    Skriv antalet ord.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

UPPHOVSMAN
Skrivet av Paul Rubin och David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
Fullständig dokumentation <https://www.gnu.org/software/coreutils/wc>
eller tillgängligt lokalt via: info '(coreutils) wc invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.